[Strings]
CrashReporterProductErrorText2=Thunderbird tivo un problema e quebrou. Tentaremos restaurar as súas lapelas e xanelas cando o reinicie.\n\nDesafortunadamente o informador de fallos non é quen de enviar un informe do fallo.\n\nDetalles: %s
CrashReporterDescriptionText2=Thunderbird tivo un problema e quebrou. Tentaremos restaurar as súas lapelas e xanelas cando se reinicie.\n\nPara axudarnos a diagnosticar e solucionar o problema, pode enviarnos un informe do fallo.
